Ticket #15

Mailmanページのロゴ
Open Date: 2002-03-28 22:28 Last Update: 2002-04-05 02:07

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
2
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

各プロジェクトからMailmanのページにいくと、
ページ下部にあるはずのMailman,Python,GNUのロゴ
がない。

Ticket History (3/3 Histories)

2002-03-29 03:33 Updated by: tach
  • Owner Update from (None) to takuo
2002-04-04 17:53 Updated by: takuo
  • Resolution Update from None to Fixed
Comment
Logged In: YES
user_id=102

fixed
2002-04-05 02:07 Updated by: tach
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2002-04-05 02:07

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login